/*
Theme Name:     Doubletrac - OmegaFlex
Description:    Child theme for Omega Flex. Based on Sterling theme. Do not delete Sterling theme or this theme won't work.
Author:         Zero Gravity Marketing
Author URI:     http://www.zerogravitymarketing.com
Template:       Sterling
Version:        1.0
*/

@import url("../Sterling/style.css");

/*
- - - - - - - - - - - - - - -

	Color Scheme

- - - - - - - - - - - - - - -

	Blue	06357a
	Green	439639
	
*/


/*
- - - - - - - - - - - - - - -

	Links

- - - - - - - - - - - - - - -
*/

a.tt-button.white,
#content-container .tt-form-submit,
#commentform #submit-button,
.gform_footer .button {
	color:#439639;
}

#content-container a,
#content-container a:hover,
nav .current-menu-item a, nav .current-menu-parent a, nav .current-menu-parent ul nav .current-menu-item a, nav .current_page_parent a, nav .current-menu-ancestor a, nav .current-menu-ancestor .sub-menu .current-menu-ancestor a, nav .current-menu-ancestor .sub-menu .current-menu-ancestor .sub-menu .current-menu-item a, .pagination .current:link, .pagination .current:visited, .post-details a:link, .post-details a:visited, aside a:visited, .postinfo a, .comment-author, .comment-text a, .tt-icon span, .tt-comment-count, .sidebar .subnav .has_subnav .current_subpage a, .sidebar .subnav .has_subnav .current_subpage a:hover, .submenu .current, .pagination .current:link, .pagination .current:visited, .meta a:link, .wp-pagenavi .current, .article_preview strong a, .article_preview strong a:hover {
	color:#439639 !important;
}

#home-link a {
	color:#707885;
}

#home-link a:hover {
	color:#0070B3;
	text-decoration:none;
}


/*
- - - - - - - - - - - - - - -

	Typography

- - - - - - - - - - - - - - -
*/

.footer-default-two h4 {
	color:#fff;
}

sup {
	position: relative;
	font-size: 50%;
	top: -7px;
}


/*
- - - - - - - - - - - - - - -

	Header

- - - - - - - - - - - - - - -
*/

.companyIdentity {
	float:left;
}

.companyIdentity img,
.header-widget img {
	max-height:50px;
}

header {
	background:#FFF url(images/header-back.png) left top repeat-x;
	padding:22px 0 0 0 !important;
}

header nav {
	float:left;
	margin-left:45px;
	margin-top:20px;
	position:relative;
}

header .sub-menu {
	width:auto;
}

.header-widget {
	float:right;
	text-align:right;
	/*width:176px;*/
	width:350px;
}

#home-link {
	background:#f9f9f9;
}

#home-link div {
	font-size:12px;
	margin:0 auto;
	padding:15px;
	position:relative;
	/*width:960px;*/
}

.top-aside, .banner, .small_banner, .banner-slider, footer {
	background:#06357a !important;
}


/*
- - - - - - - - - - - - - - -

	Navigation

- - - - - - - - - - - - - - -
*/
.center-wrap {
	display: flex;
	width: fit-content;
}

/*
- - - - - - - - - - - - - - -

	Content

- - - - - - - - - - - - - - -
*/

#home-link div,
#main-wrap,
.slides_container {
	width:1080px;
}

.desktop-hidden {
	display:none;
}

.full-third-short {
    height: auto;
    width: 100%;
    background: none;
}

.full-third-short.img-frame img {
	border:1px solid #ccc;
	padding:10px;
	margin:0;
}

.image-side {
	margin-bottom:20px;
}

.img-frame.full-half {
	float:right;
}

#main-wrap .clearfix {
	clear:both;
}

.one_third p {
	margin-bottom:5px;
}

.ul-norm {
	margin:10px 0 25px 0;
}


/*
- - - - - - - - - - - - - - -

	Sidebar

- - - - - - - - - - - - - - -
*/


/*
- - - - - - - - - - - - - - -

	Footer

- - - - - - - - - - - - - - -
*/

.footer-content p {
	font-size:14px;
}

.footer-copyright {
	background:#439639;
}

.footer-copyright p,
.footer-copyright ul {
	font-size:9px;
	font-weight:normal;
}

.footer-logo {
	margin-bottom:15px;
	margin-right:30px;
}

.footer-default-one img {
	margin-bottom:10px;
}

.footer-default-two {
	margin-left:5.25%;
	width:28.75%;
}

.footer-default-three {
	width:19.04%;
}

.footer-nav {
	margin-left:20px;
}

.footer-nav li a {
	font-weight:400;
}

.footer-nav li:last-child a {
	border-right:none;
}


/*
- - - - - - - - - - - - - - -

	Forms

- - - - - - - - - - - - - - -
*/

#content-container input[type="text"],
#content-container input[type="email"],
#content-container input[type="submit"],
#content-container textarea {
	width:100%;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#content-container input[type="submit"] {
	background:#439639;
	color:#fff;
}

#content-container input[type="submit"]:hover {
	background:#06357a;
	color:#fff;
	cursor:pointer;
}


/*
- - - - - - - - - - - - - - -

	Miscellaneous

- - - - - - - - - - - - - - -
*/


/*
- - - - - - - - - - - - - - -

	Media Queries

- - - - - - - - - - - - - - -
*/

@media (max-width: 1200px) {
}

@media (max-width: 990px) {
	.banner-slider .img-frame img {
		margin:2%;
	}
	
	body nav > ul > li+li {
		margin-left:13px;
	}
	
	.companyIdentity img,
	.header-widget img {
		max-height:40px;
	}
	
	#content-container input[type="text"],
	#content-container input[type="email"],
	#content-container input[type="submit"],
	#content-container textarea {
		width:100% !important;
	}
	
	header nav {
		margin-left:20px;
		margin-top:10px;
	}
	
	#home-link div {
		width:90%;
	}
	
	nav a {
		font-size:13.5px;
	}
	
	nav > ul > li+li {
		margin-left:18px;
	}
	
	ul.footer-nav {
		width:320px;
		float:none;
		margin:0 auto;
		clear:both;
		padding-top:10px;
	}
}

@media (max-width: 960px) {
	.companyIdentity {
		width:40%;
	}
	.companyIdentity {
		text-align:right;
	}
	.companyIdentity a {
		text-align:right !important;
	}
	.companyIdentity img {
		float:none;
	}
	header nav {
		float:none;
		text-align:center;
	}
	.header-widget {
		float:left;
		text-align:left;
		width:60%;
	}
}

@media (max-width: 900px) {
	header nav {
		padding-bottom:0 !important;
	}
	nav a {
		font-size:12px;
	}
}

@media (max-width: 800px) {
	header nav {
		clear:both;
		margin-top:10px !important;
		top:inherit !important;
	}
}

@media (max-width: 767px) {
	
	.companyIdentity img,
	.header-widget img {
		max-height:30px;
	}
	
	header {
		padding:22px 0 20px 0 !important;
	}
	
	header nav {
		top:0 !important;
	}
	
	nav a {
		font-size:16px;
	}
}

@media (max-width: 600px) {
	
	.banner-slider {
		padding-top:173px !important;
	}
	
	.footer-default-one,
	.footer-default-two,
	.footer-default-three {
		float:none;
		width:100%;
	}
	
	.foot-copy {
		text-align:center;
		width:100%;
	}

	
	header nav {
		float:none;
	}
	
	img.alignright {
		float:none;
	}
	
	nav select {
		margin-bottom:0 !important;
	}
	.page .small_banner {
		padding-top: 248px !important;
	}
}

@media (max-width: 500px) {
	.desktop-hidden {
		display:block;
	}
	.responsive-hidden {
		display:none;
	}
}

@media (max-width: 480px) {
	.companyIdentity {
		width:30%;
	}
	.header-widget {
		width:70%;
	}
}
.swpm-text-field swpm-password-field{
width:95% !important;
}

.swpm-rember-label,.swpm-forgot-pass-link,.swpm-join-us-link{
font-size: 12px;
}

.video {
	position: relative;
	width: 500px;
	height: 250px;
	max-width: 100%;
}
.video .top-click {
	position: absolute;
	z-index: 999;
	width: 100%;
	height: 100%;
	top: 0;
	cursor: pointer;
}
.video .close {
	position: fixed;
	top: 32px;
	right: 32px;
	background: #fff;
	color: #000;
	font-weight: bold;
	z-index: 999;
	font-size: 20px;
	width: 40px;
	border-radius: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	display: none;
}
.video .close:hover {
	text-decoration: none;
}
.video iframe{
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
	height: 100%;
	z-index: 999;	
	
}
.video.full-screen iframe{
	position: fixed;
	background: #000;
}
.video.full-screen .close {
	display: inline-block;
	cursor: pointer;
}
.video.full-screen .top-click {
	display: none;
}
#video-wrapper .modal-link {
	width: 150px;
	height: 40px;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border: none;
	border-radius: 5px;
	background: #00bfff;
	color: white;
	text-transform: uppercase;
}

@media (max-width: 768px) {
	.video {
		height: 250px;
	}
	.video iframe {
		height: 100%!important;
	}
	.video .top-click {
		display: none;
	}
}
